Subject: Re: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Aaron Jensen <[email-masked]>
Date: Mon, 3 Feb 2020 00:16:25 -0800

On Sun, Feb 2, 2020 at 11:39 PM Alan Third <[email-masked]> wrote:
>
> You appear to be disabling optimisations, I'd try the default -O2.

Thanks, that helped a little. 26 seconds now. Still much slower than
macport for some reason.

Aaron